@model TodoViewModel

<form asp-action="Create" id="form-action" method="post" class="form-horizontal" role="form">
    <div asp-validation-summary="All" class="text-danger"></div>

    <div class="row justify-content-center">
          <div class="col-xl-8 col-lg-8 col-md-8 col-sm-10">
            <label asp-for="ToDo.Name" class="form-label"></label>
            <input asp-for="ToDo.Id" type="hidden" class="form-control" />
            <input asp-for="ToDo.Name" class="form-control" />
            <span asp-validation-for="ToDo.Name" class="text-danger"></span>
          </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-xl-8 col-lg-8 col-md-8 col-sm-10 mt-3 mb-5">
            <input type="submit" id="form-button" class="btn btn-outline-secondary" value="Add ToDo" />
        </div>
    </div>

</form>

